Bug 957 - directory stack bug w/file completion
Summary: directory stack bug w/file completion
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcsh (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-25 06:27 UTC by bcboy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-20 15:17:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bcboy 1999-01-25 06:27:23 UTC
to invoke:

pushd /anywhere
ls =1/^D

(that's control-d). tcsh will segfault at this point,
instead of lisiting the directory contents. This bug
appeared in rh5.2. The tcsh rpm from rh5.1 can be installed
to fix it.

Comment 1 Bill Nottingham 1999-08-20 15:17:59 UTC
fixed in 6.0.


Note You need to log in before you can comment on or make changes to this bug.